﻿/* shop category */
.shopCategory
{
    display: block;
    width: 640px;
    clear: left;
}

.shopCategory .shopCategoryContent
{
    float: left;
    display: inline-block;
    width: 200px;
    height: 200px;
    clear: none;
    margin-right: 10px;
    margin-bottom: 10px;
}

.shopCategory h1
{
    font-size: 18px;
    display: inline-block;
    left: 210px;
    line-height: 24px;
    padding: 0px;
    margin: 0px;
    padding-bottom: 5px;
    width: 430px;
}

.shopCategory span
{
    font-size: 12px;
    display: inline-block;
    width: 400px;
}

.shopCategory small
{
    font-size: 12px;
    padding-top: 10px;
    display: inline-block;
}

/* shop product */
.shopProduct
{
    display: block;
    width: 640px;
    clear: left;
}
.shopProduct h1
{
    font-size: 18px;
    display: inline-block;
    left: 210px;
    line-height: 24px;
    padding: 0px;
    margin: 0px;
    padding-bottom: 5px;
}

.shopProduct .shopProductContent
{
    float: left;
    display: inline-block;
    width: 200px;
    height: 200px;
    clear: none;
    margin-right: 10px;
    margin-bottom: 10px;
}

.shopProduct .AddToCartDiv
{
    display: block;
    width: 420px;
    float: right;
}

.VariationPriceDiv {
    display: block;
}

.AddToCartDiv .VariationPriceDiv .leftSide {
    display: inline-block;
    float: left;
    width: 70px;
    line-height: 26px;
}

.AddToCartDiv .VariationPriceDiv .rightSide {
    display: inline-block;
    float: left;
    clear: right;
    width: 330px;
    left: 110px;
    margin-bottom: 10px;
    line-height: 26px;   
    font-size: 10px;
}

.shopProduct .AddToCartDiv .VariationPrice
{
    font-size: 18px;
    display: inline;
    padding: 0px;
    border: none;
    font-weight: normal;
}

.shopProduct .AddToCartDiv h3 {
    display: block;
    clear: right;
    width: 100%;
}

/*shop cart table */
.mainContentArea h3.shopCartProductTitle {
    margin: 0px;
    padding: 0px;
}


/*Top of shop page */
.shopCartBox
{
    border: 1px solid #C0C0C0;
    padding: 5px;
    margin: 0px 0px 5px 0px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -khtml-border-radius: 8px;
    color: #FFF;
    background-color: #020f28;
    font-size: 12px;
}

.shopCartBox span {
    display: inline-block;
}

.shopCartBox input, .shopCartBox img
{
    vertical-align: middle;
    margin-right: 6px;
}

.shopCartBox .ProceedToCheckout {
    display: inline-block;
    float: right;

}

#Info {
MARGIN-top:40px;

}

.paymentdiv h1 {
            font-size: 20px;
            margin-bottom: 0px;
        }

        .paypalbutton {
            width: 70%;
            background: none;
            background-image: none;
        }

            .paypalbutton:focus, .paypalbutton:hover {
                color: #000000;
                background: #000000;
                background-color: #000000;
                border-color: #000000 !important;
            }



        input[type=radio]:checked ~ .check {
            border: 5px solid #0DFF92;
        }

        input[type=radio]:checked ~ label {
            color: #0DFF92;
        }

        .Savedcreditcarddetails {
            font-size: 20px;
            font-weight: bold;
            width: 100% !important;
            text-align: center;
            padding: 15px 0px;
            margin: 0 auto;
            display: block;
        }

            .Savedcreditcarddetails input {
                position: fixed;
                display: none;
            }

            .Savedcreditcarddetails label {
                border: 2px solid;
                padding: 10px;
            }

        .paymentdiv p {
            width: 100%;
            text-align: center;
            border-bottom: 1px solid #fff;
            line-height: 0.1em;
            margin: 10px 0 20px;
        }

            .paymentdiv p span {
                background: #000;
                padding: 0 10px;
                font-weight: bold;
                font-size: large;
            }

        .paypalbutton {
            width: 25%;
            background: none;
            background-image: none;
        }
